# textdomain: alan
### init.lua ###

Alan - a tool to get information about the punched node=Alan - zeigt Informationen über das angeklickte Objekt
true=wahr
false=falsch
The object type was not recognized.=Der Objekttyp wurde nicht erkannt.
No technical name found=Kein technischer Name gefunden
No description found=Keine Beschreibung gefunden
No param1-value found=Kein Param1-Wert gefunden
No param2-value found=Kein Param2-Wert gefunden
No ownership information found=Keine Angaben zum Besitz gefunden
No information text found=Kein Infotext gefunden
Description: =Beschreibung: 
Technical Name: =Technischer Name: 
Param1-Value: =Param1-Wert: 
Param2-Value: =Param2-Wert: 
Object protection: =Objekt-Schutz: 
Owned by: =Besitz von: 